Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008953 [DCSS] Bug Report minor always 2014-09-13 23:31 2014-11-30 22:03
Reporter brendan View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008953: Unable to attack invisible monster standing in doorway
Description It is not possible to attack-without-moving (* + direction) at a doorway square occupied by an invisible monster. Instead, we assume that the player is trying to shut the obstructed door.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0027820)
wheals (administrator)
2014-11-18 23:53

Should be fixed by http://s-z.org/neil/git/?p=crawl.git;a=commitdiff;h=815f63789a76 [^] (by making ctrl-dir mean, unambiguously, swing at the door).

- Issue History
Date Modified Username Field Change
2014-09-13 23:31 brendan New Issue
2014-11-18 23:53 wheals Note Added: 0027820
2014-11-18 23:53 wheals Status new => resolved
2014-11-18 23:53 wheals Fixed in Branch => 0.16 development branch
2014-11-18 23:53 wheals Resolution open => done
2014-11-18 23:53 wheals Assigned To => wheals
2014-11-30 22:03 brendan Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker